Hello, 

> Any sugestions?
Have you installed the Fox GUI library successfully ? Did you try running a 
few examples ? What operating system are you running this on ? What Ruby 
version ? 

In particular, if you type
    	require 'fox'
in irb, do you get a 'true' back ? 

I think this will help us answering your question. 

kaspar

hand manufactured code - www.tua.ch/ruby